[general]
version = 2
name = High Detail
definition = lulzbot_hibiscus

[metadata]
quality_type = high detail
type = quality
material = colorFabb_HT_lulzbot_hibiscus
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.2
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_speed_max = 50
cool_fan_speed_min = 30
cool_min_layer_time = 8
cool_min_layer_time_fan_speed_max = 8
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height = 0.15
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 100
material_print_temperature = 265
prime_tower_size = 10.0
raft_airgap = 0.5
retraction_amount = 1.75
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_print = 30
speed_topbottom = 30
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 1.2
wall_thickness = 1

